Установка:

Для установки eclipse-mylyn-context-pde в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install eclipse-mylyn-context-pde
eclipse-mylyn-context-pde — Поддержка задач для Eclipse PDE

Подробная информация о пакете:

Поддержка задач для Eclipse PDE

  • Зависимости:

  • eclipse-mylyn-context-jdt

    Поддержка задач для Eclipse JDT

  • eclipse-pde

    Eclipse Plug-in Development Environment (PDE)

  • eclipse-platform

    Платформа Eclipse без плагинов разработки